PACKAGE_TARNAME=efreet
prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
docdir=${prefix}/share/doc/${PACKAGE_TARNAME}

Name: efreet-mime
Description: Freedesktop Shared Mime Info standard implementation for the EFL
Requires.private: ecore-file >= 1.7.10 ecore >= 1.7.10 eet >= 1.7.10 eina >= 1.7.10 
Version: 1.7.10
Libs: -L${libdir} -lefreet_mime
Cflags: -I${includedir}/efreet-1
